Skip to content

Get the list of organizations you have access to.

Request

Get the list of organizations the user has access to.

Security
OAuth2ClientCredentials(Required scopes: me:ping)
GET
/auth/organizations
curl -i -X GET \
  https://api.spensepay.com/partner/auth/organizations \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Successful Response

Bodyapplication/json
Array [
idstring(Id)^[a-fA-F0-9]{24}$required
namestring(Name)required
vat_numberstring or null(Vat Number)
Any of:
string
countrystring or null(Country)
Any of:
string
payment_profilesArray of objects(Payment Profiles)
Default:[]
]
Response
[ { "id": "string", "name": "string", "vat_number": "string", "country": "string", "payment_profiles": [] } ]